Kerbal Space Program - Bug #3385
research button gets hidden in low resolution

10/23/2014 12:09 PM - locob

Status: Not a Bug Start date: 10/23/2014
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 0.25 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

When | set the screen height lower than 720, the research button gets hidden.

Image:

http://i.imgur.com/P5taJBt.jpg

History

#1 - 10/24/2014 10:07 AM - unseeingwhale

- Status changed from New to Not a Bug

- % Done changed from 0 to 100

The minimum supported resolution is 1024x768. The interface is not designed to run with a resolution lower than that.

#2 - 10/24/2014 12:24 PM - locob

unseeingwhale wrote:

The minimum supported resolution is 1024x768. The interface is not designed to run with a resolution lower than that.

Kinda knew that, but had to try. | will ask a modder. thanks anyway.
